{
    "name": "ecommerce-php7",
    "require": {
        "phpmailer/phpmailer": "5.2.22",
        "slim/slim": "2.0",
        "rain/raintpl": "3.0.0"
    },
    "autoload": {
        "psr-4": {
            "Hcode\\": "vendor\\hcodebr\\php-classes\\src"
        }
    }
}